
Quantification tool - Bug #745

Change label "Pack Size" to "Pack Size (enter 1 for unit)"

06/12/2013 02:52 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/12/2013

Priority: Normal Due date: 08/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

History

#1 - 07/17/2013 07:46 AM - Oleksii Kurasov

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Sorry, where this label, I can't find

#2 - 08/09/2013 11:25 AM - Luis Gustavo do Valle Bastos

- File Pack size label.JPG added

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

At the order tab. See attached.

#3 - 08/15/2013 06:57 PM - Luis Gustavo do Valle Bastos

- File Capture.JPG added

Tested on version 1.0.0.7. Remove the text highlighted in figure attached.

#4 - 08/15/2013 06:57 PM - Luis Gustavo do Valle Bastos

- File deleted (Pack size label.JPG)

#5 - 08/20/2013 07:59 AM - Oleksii Kurasov

- Due date set to 08/20/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 08/28/2013 05:52 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.

Files

Capture.JPG 143 KB 08/15/2013 Luis Gustavo do Valle Bastos
